package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class TeacherDefaultSalaryDto {

	private Integer userId;
	
	private String realName;
	
	private String organName;
	
	private String jobNature;
	
	private String demissionStatus;
	
	private String status;
	
	private BigDecimal vip1 = new BigDecimal(0);
	
	private BigDecimal vip2 = new BigDecimal(0);
	
	private BigDecimal vip3 = new BigDecimal(0);
	
	private BigDecimal vip4 = new BigDecimal(0);
	
	private BigDecimal vip5 = new BigDecimal(0);
	
	private BigDecimal vip6 = new BigDecimal(0);
	
	private BigDecimal vip7 = new BigDecimal(0);
	
	private BigDecimal practiceSalary = new BigDecimal(0);
	
	private BigDecimal singleSalary2 = new BigDecimal(0);
	
	private BigDecimal mixSalary2 = new BigDecimal(0);
	
	private BigDecimal comprehensiveSalary2 = new BigDecimal(0);
	
	private BigDecimal traningSigleSalary2 = new BigDecimal(0);
	
	private BigDecimal traningMixSalary2 = new BigDecimal(0);
	
	private BigDecimal highSalary2 = new BigDecimal(0);
	
	private BigDecimal classroomSalary2 = new BigDecimal(0);
	
	private BigDecimal singleSalary = new BigDecimal(0);
	
	private BigDecimal mixSalary = new BigDecimal(0);
	
	private BigDecimal comprehensiveSalary = new BigDecimal(0);
	
	private BigDecimal traningSigleSalary = new BigDecimal(0);
	
	private BigDecimal traningMixSalary = new BigDecimal(0);
	
	private BigDecimal highSalary = new BigDecimal(0);
	
	private BigDecimal classroomSalary = new BigDecimal(0);
	
	private BigDecimal highOnline3Salary = new BigDecimal(0);
	
	private BigDecimal highOnline4Salary = new BigDecimal(0);
	
	private BigDecimal highOnline5Salary = new BigDecimal(0);
	
	private BigDecimal musicNetwork1Salary = new BigDecimal(0);

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public String getRealName() {
		return realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public String getOrganName() {
		return organName;
	}

	public void setOrganName(String organName) {
		this.organName = organName;
	}

	public String getJobNature() {
		return jobNature;
	}

	public void setJobNature(String jobNature) {
		this.jobNature = jobNature;
	}

	public String getDemissionStatus() {
		return demissionStatus;
	}

	public void setDemissionStatus(String demissionStatus) {
		this.demissionStatus = demissionStatus;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public BigDecimal getVip1() {
		return vip1;
	}

	public void setVip1(BigDecimal vip1) {
		this.vip1 = vip1;
	}

	public BigDecimal getVip2() {
		return vip2;
	}

	public void setVip2(BigDecimal vip2) {
		this.vip2 = vip2;
	}

	public BigDecimal getVip3() {
		return vip3;
	}

	public void setVip3(BigDecimal vip3) {
		this.vip3 = vip3;
	}

	public BigDecimal getVip4() {
		return vip4;
	}

	public void setVip4(BigDecimal vip4) {
		this.vip4 = vip4;
	}

	public BigDecimal getVip5() {
		return vip5;
	}

	public void setVip5(BigDecimal vip5) {
		this.vip5 = vip5;
	}

	public BigDecimal getPracticeSalary() {
		return practiceSalary;
	}

	public void setPracticeSalary(BigDecimal practiceSalary) {
		this.practiceSalary = practiceSalary;
	}

	public BigDecimal getSingleSalary() {
		return singleSalary;
	}

	public void setSingleSalary(BigDecimal singleSalary) {
		this.singleSalary = singleSalary;
	}

	public BigDecimal getMixSalary() {
		return mixSalary;
	}

	public void setMixSalary(BigDecimal mixSalary) {
		this.mixSalary = mixSalary;
	}

	public BigDecimal getComprehensiveSalary() {
		return comprehensiveSalary;
	}

	public void setComprehensiveSalary(BigDecimal comprehensiveSalary) {
		this.comprehensiveSalary = comprehensiveSalary;
	}

	public BigDecimal getTraningSigleSalary() {
		return traningSigleSalary;
	}

	public void setTraningSigleSalary(BigDecimal traningSigleSalary) {
		this.traningSigleSalary = traningSigleSalary;
	}

	public BigDecimal getTraningMixSalary() {
		return traningMixSalary;
	}

	public void setTraningMixSalary(BigDecimal traningMixSalary) {
		this.traningMixSalary = traningMixSalary;
	}

	public BigDecimal getHighSalary() {
		return highSalary;
	}

	public void setHighSalary(BigDecimal highSalary) {
		this.highSalary = highSalary;
	}

	public BigDecimal getClassroomSalary() {
		return classroomSalary;
	}

	public void setClassroomSalary(BigDecimal classroomSalary) {
		this.classroomSalary = classroomSalary;
	}

	public BigDecimal getHighOnline3Salary() {
		return highOnline3Salary;
	}

	public void setHighOnline3Salary(BigDecimal highOnline3Salary) {
		this.highOnline3Salary = highOnline3Salary;
	}

	public BigDecimal getHighOnline4Salary() {
		return highOnline4Salary;
	}

	public void setHighOnline4Salary(BigDecimal highOnline4Salary) {
		this.highOnline4Salary = highOnline4Salary;
	}

	public BigDecimal getHighOnline5Salary() {
		return highOnline5Salary;
	}

	public void setHighOnline5Salary(BigDecimal highOnline5Salary) {
		this.highOnline5Salary = highOnline5Salary;
	}

	public BigDecimal getMusicNetwork1Salary() {
		return musicNetwork1Salary;
	}

	public void setMusicNetwork1Salary(BigDecimal musicNetwork1Salary) {
		this.musicNetwork1Salary = musicNetwork1Salary;
	}

	public BigDecimal getSingleSalary2() {
		return singleSalary2;
	}

	public void setSingleSalary2(BigDecimal singleSalary2) {
		this.singleSalary2 = singleSalary2;
	}

	public BigDecimal getMixSalary2() {
		return mixSalary2;
	}

	public void setMixSalary2(BigDecimal mixSalary2) {
		this.mixSalary2 = mixSalary2;
	}

	public BigDecimal getComprehensiveSalary2() {
		return comprehensiveSalary2;
	}

	public void setComprehensiveSalary2(BigDecimal comprehensiveSalary2) {
		this.comprehensiveSalary2 = comprehensiveSalary2;
	}

	public BigDecimal getTraningSigleSalary2() {
		return traningSigleSalary2;
	}

	public void setTraningSigleSalary2(BigDecimal traningSigleSalary2) {
		this.traningSigleSalary2 = traningSigleSalary2;
	}

	public BigDecimal getTraningMixSalary2() {
		return traningMixSalary2;
	}

	public void setTraningMixSalary2(BigDecimal traningMixSalary2) {
		this.traningMixSalary2 = traningMixSalary2;
	}

	public BigDecimal getHighSalary2() {
		return highSalary2;
	}

	public void setHighSalary2(BigDecimal highSalary2) {
		this.highSalary2 = highSalary2;
	}

	public BigDecimal getClassroomSalary2() {
		return classroomSalary2;
	}

	public void setClassroomSalary2(BigDecimal classroomSalary2) {
		this.classroomSalary2 = classroomSalary2;
	}

	public BigDecimal getVip6() {
		return vip6;
	}

	public void setVip6(BigDecimal vip6) {
		this.vip6 = vip6;
	}

	public BigDecimal getVip7() {
		return vip7;
	}

	public void setVip7(BigDecimal vip7) {
		this.vip7 = vip7;
	}
}
